Bug 42150 - Obsolote reference to raidadd and raidrun in rc.sysinit
Obsolote reference to raidadd and raidrun in rc.sysinit
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: raidtools (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-24 10:36 EDT by Jszsef Csongradi
Modified: 2007-04-18 12:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-27 17:39:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jszsef Csongradi 2001-05-24 10:36:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
In the /etc/rc.d/rc.sysinit the lines:

if [$RESULT -gt 0 -a -x /sbin/raidadd -a -x /sbin/raidrun]; then
         /sbin/raidadd $i
         /sbin/raidrun $i
         
         RESULT=$?
fi

is obsolote in version 7.1 . The correct reference: mkraid and raidstart:

if [$RESULT -gt 0 -a -x /sbin/mkraid -a -x /sbin/raidstart]; then
         /sbin/mkraid $i
         /sbin/raidstart $i
         
         RESULT=$?
fi

Please correct problem.


How reproducible:
Always

Steps to Reproduce:
1. After boot, when /etc/raidtab present
2.
3.
	

Additional info:

Note You need to log in before you can comment on or make changes to this bug.